Version: games-board/gnuchess 6.2.5:0

Depends On:

USE Flags:

Version: games-board/gnuchess 6.2.4:0

Depends On:

USE Flags:

6.2.46.2.5
"amd64 ~arm ~arm64 ppc64 x86""~amd64 ~arm ~arm64 ~ppc64 ~x86"
comments powered by Disqus